.citizen-list {
	margin: 0;
	li {
		font-size: 1.2rem;
		img {
			vertical-align: middle;
		}
	}
}

.town-row {
	font-size: 1.2rem;
}

.create-town {
	div.note.note-lightest {
		margin: 5px 0;
	}

	.mod {
		font-size: 1.2rem;
		color: @myhordes-cell-header-text-color;
		strong {
			color: white;
			text-transform: uppercase;
		}
	}

	.warning {
		color: #f86;
		font-size: 1.2rem;
		font-variant: small-caps;
		margin-top: 5px;
		padding: 5px;
		background-color: #5c2b20;
		border: 1px solid #f0d79e;
		outline: 1px solid #5c2b20;
		strong {
			text-transform: uppercase;
			color: #f8eacb;
		}
	}
}